* {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
}
html {
	background-color: #000;
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-text-size-adjust: none;
}
@font-face {
    font-family: avenirFont;
    src: url(/fonts/Avenir-Light.otf);
}
table, th, td {
	padding:5px;
	font-size:12px;
}
:target:before {
content:"";
display:block;
height:109px; /* fixed header height*/
margin:-109px 0 0; /* negative fixed header height */
}
.no-fouc {display: none;}
#header {
	width:100%;
	height:392px;
	background-image: url(/images/global/opaque/grid.png);
}
#logo {
	width:223px;
}
#logoTop {
	margin: 0 0 0 15px;
}
#logoTop a:focus {
	outline: none;
}
#donateGlobal {
    right:0;
    top:23px;
    position:fixed;
    background: rgba(102,58,130,1.0);
    color:#fff;
    z-index:99998;
    margin:20px 30px 0 0;
    padding:12px 24px;
    border-radius: 4px;
}
#donateGlobal:hover {
    background: rgba(153,197,125,1.0);
    color:#000;
}
#donateGlobal a {
    font-size: 16px;
    color:#fff;
    font-weight: bold;
    text-decoration: none;
}
#donateGlobal a:hover {
    color:#fff;
}
#utility {
	width:100%;
	min-width:1160px;
	height:80px;
	background: rgba(102,58,130,0.85);
	border-top:1px solid #000;
	border-bottom:1px solid #666;
	box-shadow: 0 -10px 20px #000;
	z-index:9998;
}
#utility:hover {
	filter: invert(100%);
    -webkit-transition: filter 0.5s ease;
    transition: filter 0.5s ease;
	box-shadow: none;
}
#utilityContent {
	width:1160px;
	margin:0 auto;
}
.utilityItem {
	opacity:1;
    -webkit-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
}
.utilityItem:hover {
	opacity:1;
    filter: invert(100%);
    -webkit-transition: filter 0.5s ease;
    transition: filter 0.5s ease;
    /*-moz-box-shadow: 0 1px #fff;
    -webkit-box-shadow: 0 1px #fff;
    box-shadow: 0 1px #fff;
    -webkit-transition: box-shadow 0.5s ease;
    transition: box-shadow 0.5s ease;*/
}
#section {
	width:100%;
	min-width:1160px;
	padding:20px 0 20px 0;
	background: rgba(0,0,0,0.65);
	overflow:hidden;
}
#sectionContent {
	width:1174px;
	margin:0 auto;
	padding:0;
}
#social {
	float:right;
	width:281px;/*social icons image width plus 8px margin times number of margins 312 + (8*7) */
	margin:0 0 0 0;
	list-style: none;
}
#social li {
	cursor:pointer;
	height: 39px;
	float: left;
	margin-right: 8px;
}
#social li a {
	height: 39px;
	display: block;
	background:url(/images/controls/social/social-icons-v2.png) repeat;
}
#social li a:hover {
	background:url(/images/controls/social/social-icons-v2.png) repeat;
}
#social #first a {
	background-position: 0 0;
	width: 39px;
}
#social #first a:hover {
	background-position: 0 -39px;
}
#social #second a {
	background-position: -39px 0;
	width: 39px;
}
#social #second a:hover {
	background-position: -39px -39px;
}
#social #third a {
	background-position: -78px 0;
	width: 39px;
}
#social #third a:hover {
	background-position: -78px -39px;
}
#social #fourth a {
	background-position: -117px 0;
	width: 39px;
}
#social #fourth a:hover {
	background-position: -117px -39px;
}
#social #fifth a {
	background-position: -156px 0;
	width: 39px;
}
#social #fifth a:hover {
	background-position: -156px -39px;
}
#social #sixth a {
	background-position: -195px 0;
	width: 39px;
}
#social #sixth a:hover {
	background-position: -195px -39px;
}
#social #seventh a {
	background-position: -234px 0;
	width: 39px;
}
#social #seventh a:hover {
	background-position: -234px -39px;
}
#social #eighth {
	margin-right: 0;
}
#social #eighth a {
	background-position: -273px 0;
	width: 39px;
}
#social #eighth a:hover {
	background-position: -273px -39px;
}
#info {
	width:100%;
	min-width:1160px;
	min-height:300px;
	margin:0;
	padding:50px 0 0 0;
	border-top:1px solid #fff;
	background:#2a2a2a;
}
#infoContent {
	width: 1160px;
	margin: 0 auto;
}
#infoContent a {
	color: #663a82;
	text-decoration: none;
	padding:0 2px;
}
#infoContent a:hover {
	border-bottom:1px dotted;
	padding:0 2px;
}
#ic1, #ic2, #ic3, #ic4 {
	float:left;
	width:230px;
	margin:0 66px 0 0;
	font-size:15px;
	line-height:21px;
	overflow:hidden;
}
#ic3 .thumbs {
	width:236px;
	list-style: none;
	position: relative;
	margin: 15px 0 0 0;
	padding: 0;
}
#ic3 .thumbs li {
	width:53px;
	height:53px;
	float: left;
	padding: 0;
	margin: 0 6px 6px 0;
	overflow:hidden;
}
#ic3 .thumbs li img {
	width: 51px;
	height: 51px;
	border:1px solid #333;
}
#footer {
	width:100%;
	min-width:1160px;
	margin:0;
	padding:20px 0 20px 0;
	background:#363636;
}
#footerContent {
	width: 1160px;
	margin: 0 auto;
	font-size:13px;
}
#footerContent .copyright {
	float:left;
	width:410px;
	color:#fff;
	line-height:18px;
	overflow:hidden;
}
#footerContent .footerMenu {
	padding:10px 0 0 0;
	color:#fff;
}
#footerContent .footerMenu a {
	color:#fff;
	text-decoration: none;
	padding:0 2px;
}
#footerContent .footerMenu a:hover {
	border-bottom:1px solid;
}
.clear {
	clear: both;
}
.clearLeft {
	clear: left;
}
.clearRight {
	clear: right;
}
.imgLeft {
	float:left;
	margin:5px 10px 5px 0;
}
.imgRight {
	float:right;
	margin:5px 0 5px 10px;
}
.imgBorder {
	border:1px solid #666;
}
.listSchedule {
	list-style-type: none;
	margin: 20px 0 0 0;
	padding: 15px 25px 15px 25px;
	border: 1px solid #222;
	background: rgba(0,0,0,0.4);
}
.listSchedule dt {
	float: left;
	width: 150px;
	padding: 5px 25px 5px 0;
	text-align: right;
}
.listSchedule dd {
	padding: 5px 25px 5px 0;
}
.listSchedule dd:hover {
	background:#222;
	cursor:pointer;
}
.listScheduleDay {
	font-weight:bold !important;
	float:none !important;
	text-align: left !important;
	text-transform:uppercase !important;
	border-bottom:1px dotted #fff !important;
	margin-right:25px !important;
	padding: 5px 0 2px 0 !important;
}
.noDec {
	border:0 !important;
	padding:0 !important;
	text-decoration:none !important;
}
.fixed {
	position:fixed;
	top:26px;
}
.sectionMargin {
	margin:82px 0 0 0;/*margin to fix the jQuery scroll jumpiness*/
}
/*a:focus {
	outline: none;
}*/
.hidden {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
.hiddenText {
	display:none;
}